-- Default (English)
--------------------

-- All text strings used in the configuration GUI
FIZ_TXT = {}

-- Binding names
BINDING_HEADER_FACTIONIZER		= "Factionizer";
BINDING_NAME_SHOWFACTIONS		= "Show factions";
BINDING_NAME_TOGGLEWINDOW		= "Show improved reputation frame";

-- help
FIZ_TXT.help		= "A tool to manage your reputation"
FIZ_TXT.command		= "Could not parse command"
FIZ_TXT.usage		= "Usage"
FIZ_TXT.helphelp	= "Show this help text"
FIZ_TXT.helpabout	= "Show author information"
-- about
FIZ_TXT.by		= "by"
FIZ_TXT.version		= "Version"
FIZ_TXT.date		= "Date"

-- Deutsch (German)
-------------------
if (GetLocale() == "deDE") then
-- Ae		ae ä
-- Oe		oe ö
-- Ue		ue ü

-- Binding names
BINDING_HEADER_FACTIONIZER		= "Factionizer";
BINDING_NAME_SHOWFACTIONS		= "Zeige Ruf an";
BINDING_NAME_TOGGLEWINDOW		= "Verbessertes Ruf-Fenster anzeigen";

-- help
FIZ_TXT.help		= "Ein Werkzeug, um Deinen Ruf zu managen"
FIZ_TXT.command		= "Kommando nicht erkannt"
FIZ_TXT.usage		= "Gebrauch"
FIZ_TXT.helphelp	= "Zeigt diesen Hilfstext"
FIZ_TXT.helpabout	= "Zeigt Autoren-Information an"
-- about
FIZ_TXT.by		= "von"
FIZ_TXT.version		= "Version"
FIZ_TXT.date		= "Datum"



-- franais (French)
--------------------
elseif (GetLocale() == "frFR") then
end
